<h2>Authentification</h2>
<button class="btn btn-success" (click)="connecter()" *ngIf="!statutAth">Se connecter</button>
<button class="btn btn-danger" (click)="deconnecter()" *ngIf="statutAth">Se déconnecter</button>